@import url(https://fonts.googleapis.com/css?family=Droid+Arabic+Kufi);
.header-section.mobile-menu-block {
	position:relative;
	overflow: hidden;
}
.header-section.mobile-menu-block .navbar-header {
	float:left;
}
.header-section.mobile-menu-block .logo {
	margin: 0 auto;
	position: absolute;
	top: 10px;
	left: 0px;
	right: 0px;
	display: inline-block;
	text-align: center;
	max-width: 100px;
	width:auto;
}
.header-section.mobile-menu-block .cart-account {
	text-align:right;
}
.header-section.mobile-menu-block .cart-account ul {
	padding:0px;
	margin:25px 0 0;
}
.header-section.mobile-menu-block .cart-account ul li {
	display:inline-block;
	padding:0 15px;
}
.header-section.mobile-menu-block .cart-account ul li a {
	position: relative;
}
.header-section.mobile-menu-block .cart-account ul li i {
	color:#f9b11e;
	font-size:27px;
}
.header-section.mobile-menu-block .cart-account ul li span {
	position: absolute;
	top: -25px;
	right: -13px;
	height: 24px;
	line-height:24px;
	width: 24px;
	text-align: center;
	background-color: #464646;
	border-radius: 50%;
	color: #fff;
}
.my-account #headingFour .panel-title {
	overflow: hidden;
}
.my-account #headingFour .panel-title a span {/*display: table-cell;*/
	width:auto;
}
.my-account #headingFour .panel-title a #customer_short_section_sm {
	max-width: 260px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.mobile-menu-block.navbar-default .navbar-toggle {
	display:block !important;
	font-size:30px;
	color:#f9b11e;
	border:0px;
	margin:10px 0;
	background-color:transparent;
	float:none;
	text-align:left;
}
.header-section.mobile-menu-block .search-box {
	width:100%;
	display:block;
	padding:0px 15px;
}
.header-section.mobile-menu-block .search-box input[type="text"] {
	width:100%;
	border-radius:10px;
	/*--color:#999;--*/
	font-size:100%;
}
.header-section.mobile-menu-block .search-box form {
	margin:0px;
	position:relative;
}
.header-section.mobile-menu-block .search-box .go {
	outline: none;
	border-top:2px solid #f8b121;
	border-bottom:2px solid #f8b121;
	border-left: 2px solid #f8b121;
	border-right:2px solid #f8b121;
	padding: 10px;
	height: 50px;
	vertical-align: middle;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-size: 30px;
	width: 45px;
	background-position: center;
	background-color: #f8b121;
	position: absolute;
	right: 0;
	border-radius: 10px;
}
.header-section.mobile-menu-block .order-from-store {
	display:block;
	border:0px;
	background-color:#fff;
	margin-top:10px;
	width:100%;
}
.header-section.mobile-menu-block .order-from-store ul {
	margin:0px auto;
	padding:0px;
	display:block;
	text-align:center;
}
.header-section.mobile-menu-block .order-from-store ul li {
	display:inline;
	color: #0e375c;
	font-family: 'open_sansbold';
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
}
.header-section.mobile-menu-block .order-from-store ul li a {
	color: #0e375c;
	font-family: 'open_sansbold';
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
	padding:10px 30px;
	position:relative;
	display:inline-block;
}
.header-section.mobile-menu-block .order-from-store ul li a:hover:after, .header-section.mobile-menu-block .order-from-store ul li.active-store a:after, .header-section.mobile-menu-block .order-from-store ul li.active-store a.active:hover:after {
	height: 4px;
	background-color: #f9b11e;
	transition: 0.5s ease-in-out;
	position: absolute;
	content: "";
	left: 0px;
	bottom: 0;
	width: 100%;
	right: 0;
	margin: 0 auto;
}
.header-section.mobile-menu-block .order-from-store ul li:first-child {
	padding:0 30px;
}
.header-section.mobile-menu-block .order-from-store ul li:first-child a:hover:after {
	content:normal;
}
.header-section.mobile-menu-block .order-from-store ul li img {
	max-width:30px;
	vertical-align:middle;
}
.header-section.mobile-menu-block .order-from-store ul li span {
	vertical-align:middle;
}/*------Side bar menu---*/
.header-section.mobile-menu-block .sidebar {
	width: 100%;
	max-width: 100%;
	position: fixed;
	left: 0;
	background-color: rgba(0, 0, 0, .8);
	top: 0;
	padding: 0px;
	height: 100%;
	overflow:scroll;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.5s, opacity 0.5s linear;
	display: block;
	z-index: 9999999;
}
.header-section.mobile-menu-block .sidebar .sidebar-desc {
	background-color: rgba(238, 238, 238, 0.97);
	height: 100%;
	max-width:500px;
	padding: 0px;
	position: absolute;
	left: -1279px;
	transition:all 0.5s ease-in-out;
	z-index: 2;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.header-section.mobile-menu-block .sidebar .box {
	position: relative;
	padding-top: 10px;
	background-color: rgba(238, 238, 238, 0.97);
	padding:15px;
}
.header-section.mobile-menu-block .sidebar .box .drawer_close i {
	opacity: 1;
}
.header-section.mobile-menu-block .sidebar .panel-group {
	margin:0px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title a {
	display:table;
	width:100%;
	text-decoration:none;
	outline:0px;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-account > .panel-heading .panel-title a {
	width:100%;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title span {
	display:table-cell;
	padding: 0 5px;
	font-family: 'latobold';
	text-transform:uppercase;
	vertical-align:middle;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title span.stores-flag-text {
	width:10px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title span.change-country {
	font-size:12px;
	text-transform:capitalize;
	text-align:right;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title i {
	font-size:16px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title span.change-country i {
	margin-left:5px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title .stores-flag-text img {
	max-width:30px;
	box-shadow: 0 0 5px 1px #ccc;
}
.header-section.mobile-menu-block .sidebar .panel-default {
	border-color:#e6e6e6; color:#464646 !important;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile {
	padding: 10px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile ul {
	margin:0;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile ul li {
	display: inline-block;
	line-height: 1.5em;
	width: 100%;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile span {
	font-family: 'latobold';
	color: #333333;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .app-download {
	line-height: 4em;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile ul li a {
	display: inline-block;
	padding: 0 8px;
	color: #2B2D42;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile ul li a i {
	font-size: 1.5em;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-facebook-f {
	color: #3c5a99;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-instagram {
	color: #de2b7b;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-twitter {
	color: #1da1f3;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-youtube {
	color:#c4312b;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-pinterest {
	color:#c82c23;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-linkedin-in {
	color: #0177b5;
	padding: 0 2px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-android {
	color:#a4c639;
	font-size: 4em;
	padding-right: 25px;
}
.header-section.mobile-menu-block .sidebar .panel-default.social-icons-mobile .fab.fa-apple {
	color: #7d7d7d;
	font-size: 4em;
	padding-right: 25px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading {
	background-color:#fff;
	border:0px;
	padding:0px 5px;
	height:35px;
	line-height:35px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading .panel-title a {
	height:35px;
	line-height:35px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse {
	padding:0 5px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul {
	padding:0px;
	margin-bottom: 0;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li {
	display:table;
	width:100%;
	height:30px;
	line-height:30px;
	padding:5px;
	position:relative;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li:nth-child(odd) {
background-color: #f9f9f9;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li .japan-flag{outline: 1px solid #ccc;}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li:nth-child(even) {
background-color: #fff;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span {
	display:table-cell;
	font-weight: bold;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul .has-children span img {
	width:40px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span a {
	font-size:13px;
	font-family: 'latobold';
	padding-left:5px;
	display:block;
	position: relative;
	padding: 0 10px 0 10px;
	line-height: 30px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span a:first-child:after {
	content: normal;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span a:hover {
	color: #004691;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span a:after {
	content: "|";
	position: absolute;
	left: -2px;
	top: 0px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span.enabled-language {
	text-align:right;
	color:#84c23c;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span.stores-text-link {
	text-align:right;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span.stores-text-link a {
	display: inline-block; font-family: "Droid Arabic Kufi","robotoregular", sans-serif;
}
.header-section.mobile-menu-block .sidebar .panel-default.shop-by-department .shop-by-categories {
	max-height: 260px;
	overflow-y: auto;
}
.header-section.mobile-menu-block .sidebar .panel-default.shop-by-department .panel-collapse ul li span a i {
	position: absolute;
	top: 10px;
	right: 5px;
	font-size: 13px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading ul {
	padding:0px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading ul li span {
	display:table-cell;
	padding:0px 5px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading ul li span a {
	font-size:12px;
}
.header-section.mobile-menu-block .sidebar .panel-default > .panel-heading ul .has-children span img {
	width:40px;
}
.header-section.mobile-menu-block .sidebar .panel-default.syria-relief img {
	max-width:50px;
}
.header-section.mobile-menu-block .sidebar .panel-default.change-language-option span i.fa-language {
	font-size:13px;
	font-size:20px;
	vertical-align:middle;
	margin-right:5px;
}
.right-side-bar {
	right:0px !important;
	left: 0 !important;
	transition:all 0.8s ease-in-out;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.header-section.mobile-menu-block .sidebar.show-overlay {
	opacity: 1 !important;
	visibility:visible !important;
	z-index: 9999999 !important;
	transition: visibility 0s, opacity 0.5s linear !important;
}
.close-sidebar {
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	z-index: 1;
}
.header-section.mobile-menu-block .sidebar .panel-default.know-about-stores ul li span {
	line-height:20px;
	padding:0 10px;
}
.header-section.mobile-menu-block .sidebar .panel-default.know-about-stores ul li strong {
	display:table-cell;
	text-align:center;
}
.header-section.mobile-menu-block #sidebar-desc {
	display:block;
	opacity: 1;
}
.header-section.mobile-menu-block #sidebar-desc .drawer_close {
	position: absolute;
	top: 20px;
	right: -25px;
	z-index: 1;
	font-size: 25px;
	color: #fff;
	text-decoration: none;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-account > .panel-heading .panel-title i {
	font-size:14px;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-wishlist > .panel-heading .panel-title i {
	font-size:14px;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-account > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.my-wishlist > .panel-heading .panel-title span {
	display:inline-block;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-wishlist, .header-section.mobile-menu-block .sidebar .panel-default.my-account {
	border:0px;
}
.navbar .order-from-store {
	position: relative;
}
.bold-line {
	border-top:1px solid #edb246;
	margin:10px 0px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul li span img {
	width: 30px;
	box-shadow: 0 0 5px 1px #ccc;
	margin-right: 8px;
}
.header-section.mobile-menu-block .sidebar .panel-default.know-about-stores > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.shop-by-department > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.my-orders > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.track-orders > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.change-language-option > .panel-heading .panel-title span, .header-section.mobile-menu-block .sidebar .panel-default.important-links > .panel-heading .panel-title span {
	display:inline-block;
}
.header-section.mobile-menu-block .sidebar .panel-default.know-about-stores > .panel-heading .panel-title span.text-right, .header-section.mobile-menu-block .sidebar .panel-default.shop-by-department > .panel-heading .panel-title span.change-country, .header-section.mobile-menu-block .sidebar .panel-default.change-language-option > .panel-heading .panel-title span.text-right, .header-section.mobile-menu-block .sidebar .panel-default.important-links > .panel-heading .panel-title span.change-country {
	display:table-cell;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-orders > .panel-heading .panel-title span .fa-shopping-bag {
	padding:0px;
}
.header-section.mobile-menu-block .sidebar .panel-default.my-orders > .panel-heading .panel-title span .fa-shopping-bag:before, .header-section.mobile-menu-block .sidebar .panel-default.know-about-stores > .panel-heading .panel-title span i::before {
top:auto;
right:auto;
position:unset;
}
/*------Store change popup-----*/
.store-change-popup.in {
	display:block !important;
	width:100%;
	padding: 0 !important;
	bottom: auto;
	min-height: 100%;
	z-index:1050;
}
.store-change-popup.in .modal-dialog {
	text-align: center;
	display:block;
	vertical-align:middle;
}
.store-change-popup .center .fix-width {
	max-width: 450px;
	margin: auto;
}
.store-change-popup .center .modal-content .store-title .dialog-close, .modal-dialog .modal-header button.close {
	background: #464646;
	opacity: 1;
	color: #fff;
	padding: 3px 6px;
	border-radius: 6px;
	font-size: 16px;
	text-shadow: none;
	width: auto;
}
.store-change-popup .center .modal-content .store-title {
	border: none;
}
.store-change-popup .center .modal-content .store-title h4 {
	text-align: center;
	font-family: 'latobold';
	font-size: 30px;
}
.store-change-popup .center .modal-content .store-title h4 i {
	padding: 0 15px;
	vertical-align: middle;
}
.store-change-popup .center .modal-content .store-title h4 img {
	max-width: 103px;
}
.store-change-popup .center .modal-content .store-title h4 span {
	vertical-align: middle;
	padding: 0 5px;
	text-transform: uppercase;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up a strong {
	color: #fff;
}
.store-change-popup .center .modal-content .modal-body {
	padding: 20px 30px;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up p {
	font-size: 18px;
	line-height: normal;
	font-family: 'latobold';
	cursor: default;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .btn-bg-left {
	text-align: center;
	background: #f7d23e;
	border-radius: 10px 0px 0px 10px;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .btn-bg {
	text-align: center;
	background: #f7d23e;
	border-radius: 10px;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .btn-bg-block {
	padding: 0 20px;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .btn-bg-right {
	text-align: center;
	background: #f7d23e;
	border-radius: 0px 10px 10px 0px;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .popup-block {
	padding: 0px;
	cursor: pointer;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .btn-bg-left-padding {
	padding-right: 1px;
	padding-left: 20px;
	cursor: pointer;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up .padding-top-bottom {
	padding: 7px 0;
}
/*------Store change popup-----*/








.mobile-menu-block {
	display:none;
}
.order-from-store .select-ubuy-store {
	text-align: center;
	padding: 15px 0;
	opacity: 0;
	display: inline-block;
	width: 100%;
	position: absolute;
	top: -27px;
	z-index: -9;
	transition: all 0.2s ease-out;
	left: 0;
	right: 0;
}
.order-from-store .select-ubuy-store h4 {
	color: rgb(14, 55, 92);
	font-size: 14px;
	margin-bottom:5px;
}
.order-from-store .select-ubuy-store a {
	width: 70%;
	max-width: 100px;
	display: inline-block;
	border-radius: 15px;
	padding: 8px 0px;
	text-align: center;
	color: #ababab;
	border: 1px solid #ababab;
	text-decoration: none;
	line-height: 5px;
	margin-bottom: 5px;
}
.order-from-store .select-ubuy-store a.active {
	background: #ababab;
	color: #fff;
}
.order-from-store .slide-down-store-selector {
	opacity:1 !important;
	background-color: #fff;
	top: 42px !important;
	z-index: 0 !important;
	transition: all 0.2s ease-out;
	padding: 0;
}
.add-block {
	margin-bottom: 86px;
}
/* -------------------------------- 

Shop By menu accordian

-------------------------------- */
.cd-accordion-menu {
	max-width: 600px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	border-radius: 4px;
	margin:0px;
}
.cd-accordion-menu ul {
	/* by default hide all sub menus */
  display: none;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu li {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height:auto;
	display:block;
	padding:0px;
}
.cd-accordion-menu input[type=checkbox] {
	/* hide native checkbox */
  position: absolute;
	opacity: 0;
	right: 0;
	top:0px;
	width: 35px;
	height: 26px;
	z-index:9;
	cursor:pointer;
	margin:0px;
}
.cd-accordion-menu label, .cd-accordion-menu a {
	position: relative;
	display: block;
	padding: 4px 5px;
	line-height:20px;
	font-size:13px;
	font-weight:bold;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
	background: #52565d;
}
.cd-accordion-menu .has-children span i::before, .cd-accordion-menu .has-children span i::after, .cd-accordion-menu a::after {
/* icons */
  /*display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);*/
}
.cd-accordion-menu .has-children span i::before {
 cursor: pointer;
}
 .cd-accordion-menu .has-children span i::before {
/* arrow icon */
 /* right: 5px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);*/
}
 .cd-accordion-menu .has-children input[type=checkbox]:checked + .has-children span i::before {
  /* rotate arrow */
  -webkit-transform: translateY(-90%);
 -moz-transform: translateY(-90%);
 -ms-transform: translateY(-90%);
 -o-transform: translateY(-90%);
 transform: translateY(-90%);
}
 .cd-accordion-menu input[type=checkbox]:checked + label + ul, .cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch .cd-accordion-menu ul a:hover {
	background: #3c3f45;
}
.cd-accordion-menu > li:last-of-type > label, .cd-accordion-menu > li:last-of-type > a, .cd-accordion-menu > li > ul > li:last-of-type label, .cd-accordion-menu > li > ul > li:last-of-type a {
	box-shadow: none;
}
/*.cd-accordion-menu ul label::before {
  right: 5px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 59px;
}
.cd-accordion-menu ul ul label::before {
  right: 5px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}
.cd-accordion-menu ul ul ul label::before {
  display: none;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}
*/
.cd-accordion-menu.animated .has-children span i:after {
	/* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu li label {
	display:block;
	width: 100%;
	margin:0px;
	line-height: 35px;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0px 55px 0px 0px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu li span {
	display:block;
	width:35px;
	height:26px;
	position:absolute;
	right:0px;
	text-align:center;
	top:0px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu .has-children span i {
	line-height:26px;
	height:26px;
	width:26px;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu .level-2 {
	padding-left: 15px !important;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu .level-3 {
	padding-left: 20px !important;
}
.header-section.mobile-menu-block .sidebar .panel-default .panel-collapse ul.cd-accordion-menu .level-4 {
	padding-left: 25px !important;
}
.cd-accordion-menu .has-children ul {
	margin: 0;
}
.shop-by-categories .cd-accordion-menu li ul li label {
	padding-left: 10px !important;
}
.shop-by-categories .cd-accordion-menu li ul li ul li label {
	padding-left: 20px !important;
}
.shop-by-categories .cd-accordion-menu li ul li ul li ul li label {
	padding-left: 20px !important;
}
.shop-by-categories .cd-accordion-menu li ul li ul li ul {
	padding-left: 10px !important;
}
.shop-by-categories .cd-accordion-menu a:hover {
	text-decoration: none;
	color:#004691;
}
/* -------------------------------- 

Shop By menu accordian

-------------------------------- */

.navbar.mobile-menu-block {
	margin-bottom:5px;
}
/*---------------store change slider css----------------*/
.search-overlay{position: fixed; height: 100%;  width: 100%;  background: rgba(0,0,0,0.4);  z-index: 100;  top: 0;  left: 0;  right: 0;}
.store-change-slider.owl-carousel .owl-item img { display: inline-block !important;}
.store-change-slider.owl-carousel .item a{white-space: nowrap;padding: 10px 0 !important;}
.store-change-slider.owl-carousel .owl-dots{display:none;}
.store-change-slider.owl-carousel .owl-nav .owl-prev{position: absolute;  left: -5px;  font-size: 20px;  top: 10%;  width: 10px; background:url('../images/prev.png') center no-repeat; text-indent:-9999px;    background-size: 10px;}
.store-change-slider.owl-carousel .owl-nav .owl-next{position: absolute;  right: -5px;  font-size: 20px;  top: 10%;  width: 10px; background:url('../images/next.png') center no-repeat; text-indent:-9999px;    background-size: 10px;}
.store-change-slider.owl-carousel .owl-nav .owl-prev:hover{background:url('../images/prev.png') center no-repeat; background-size: 10px;}
.store-change-slider.owl-carousel .owl-nav .owl-next:hover{background:url('../images/next.png') center no-repeat; background-size: 10px;}
.header-section.mobile-menu-block .order-from-store ul li a.know-about-stores{white-space:nowrap; padding:12px 5px;}
.header-section.mobile-menu-block .order-from-store #mobile-stores{height:41px; overflow:hidden; padding:0 10px;}
.mobile-menu-block .order-from-store  .store-slide{padding: 0px 10px 0 0;}
.store-change-slider.owl-carousel .item a{font-weight: bold;} 
.store-change-slider.owl-carousel{transition: opacity 0.5s ease-in-out;}
.store-change-slider.owl-carousel.hidden-opacity{opacity: 0;}
.store-change-slider.owl-carousel .item .japan-flag{outline: 1px solid #ccc;}
.mobile-menu-block .order-from-store .row{ margin: 0;}
/*----------------- store change slider css--------------------*/
 @media only screen and (max-width: 1160px) {
.header-section {
display:none;
}
.header-section.mobile-menu-block {
display:block;
}
.header-section.mobile-menu-block .navbar-header {
padding:0 5px;
}
.header-section.mobile-menu-block .order-from-store {
height:auto;
padding:0px;
transition: all 0.2s ease-out;
}
 .checkout-onepage-index .header-section.mobile-menu-block .search-box {
display:none;
}
.checkout-onepage-index .header-section.mobile-menu-block .order-from-store {
display:none;
}
}
 @media only screen and (max-width: 1023px) {
.header-section.mobile-menu-block .order-from-store ul li:first-child {
padding:0 20px;
}
.header-section.mobile-menu-block .order-from-store ul li a {
padding:10px 15px;
}
.header-section.mobile-menu-block .search-box input[type="text"] {
height:45px;
}
.header-section.mobile-menu-block .search-box .go {
height:45px;
}
}
 @media only screen and (max-width: 767px) {
.header-section.mobile-menu-block .order-from-store ul li {
font-size:15px;
}
.header-section.mobile-menu-block .order-from-store ul li a {
font-size:15px;
}
.order-from-store .select-ubuy-store .select-store-inner .text-right, .order-from-store .select-ubuy-store .select-store-inner .text-left {
text-align: center;
}
.add-block {
margin-bottom: 85px;
}
}
 @media only screen and (max-width: 639px) {
.header-section.mobile-menu-block .cart-account ul li {
padding:0 5px;
}
.header-section.mobile-menu-block .order-from-store ul li:first-child {
padding:0 5px;
}
.header-section.mobile-menu-block .order-from-store ul li a {
padding:10px 5px;
font-size:13px;
}
.header-section.mobile-menu-block .order-from-store {
padding:0 !important;
}
}
 @media only screen and (max-width: 539px) {
.header-section.mobile-menu-block .sidebar .box {
padding-top:35px;
}
.header-section.mobile-menu-block #sidebar-desc .drawer_close {
top: 5px;
right: 16px;
color:#000;
}
}
 @media only screen and (min-device-width: 480px) and (max-device-width: 640px) and (orientation: landscape) {
.store-change-popup.in .modal-dialog {
margin-top:5%;
}
}
@media only screen and (max-device-width: 483px) {
 .add-block {
margin-bottom: 80px;
}
}
 @media only screen and (max-width: 479px) {
.header-section.mobile-menu-block .order-from-store ul li a span {
display:none;
}
.header-section.mobile-menu-block .order-from-store ul li {
font-size:12px;
display:inline-block;
}
.header-section.mobile-menu-block .order-from-store ul li img {
max-width:35px;
}
.header-section.mobile-menu-block .order-from-store ul li a {
display:inline-block;
text-align:center;
}
.store-change-popup .center .modal-content .modal-body .confirm-pop-up a.store-select {
font-size:20px;
}
.store-change-popup .center .modal-content .store-title h4 {
font-size: 18px;
padding-top: 20px
}
.store-change-popup .center .modal-content .store-title h4 img {
width: 50px;
}
}
